Subject: [MOBILE-IP] Fast Handovers/offs

From: Grimminger Jochen <[email-masked]>
Date: Mon, 19 Jun 2000 13:46:06 +0200

Hallo Charlie,

i'm just wondering, are you thinking about merging some ideas from
Pat Calhoun or Karim El Malki for Fast Handoffs/overs into your RegTun Draft
?
With one is prefered or are you three working allready together to produce
a Draft-ietf document for Pittsburgh ;-) ... as RegTun seems to be a very
promissing
basis for improving latencies and packet loss

Best Regards

Jochen

********************************
Dipl. Phys. Jochen Grimminger
Siemens AG
Otto-Hahn Ring 6
81730 Munich
+49 89 636 41740
+49 89 636 51115
********************************

---

From: "[email-masked]" <[email-masked]>
Date: Tue, 20 Jun 2000 07:11:07 -0700

Jochen,

Of course, I cannot speak for Charlie, but my pro-active Foreign Agent
hand-off draft should remain a separate document. Charlie's regtun I-D has
some benefits, and could be used without my I-D. Of course, the hand-off
latency would be much greater without my I-D, but it could still be used
independently.

I would instead suggest that the Working Group decide which "set" of Internet
Drafts should be WG work items, and go from there. I will be presenting the
pro-active draft in Pittsburgh, and hope that the WG agrees that this
contribution should become a WG document.

PatC

---

From: Charlie Perkins <[email-masked]>
Date: Tue, 20 Jun 2000 12:28:21 -0700

Hello Pat,

> latency would be much greater without my I-D, but it could still be used

I haven't read the draft under discussion, but I don't think the assertion
of _much greater_ latency can be supported without either
-- restricted domain of applicability, or
-- _much greater_ evidence than I have seen presented.
On the other hand, I do not think that anyone would dispute that
an active foreign agent scheme could substantially reduce latency
in some circumstances.

I think that whenever a proactive foreign agent scheme would
be useful for home registrations, it would also be useful for
regional registrations.  I also think that regional registrations
will be applicable in a wider domain than would proactive
foreign agents.

BTW, it is interesting to note that proactive schemes typically
rely on special features for signal measurement that _could_ be
retooled to do layer-3 registrations anyway.  That is, if we
could ever get appropriate changes made to the air interface
and protocol control structures.

Regards,
Charlie P.